<style type="text/css">

</style>

<div id="wrap-profilaktika">

   <section class="wrap-hdr">
      <div class="wrap-hdr__bgrd"></div>
      <div class="wrap-hdr__content-flex">
         <div class="wrap-hdr__item">
            <div class="wrap-hdr__item-list">
               <h2>Вовремя и грамотно проведенная профилактика - это:</h2>
               <ul>
                  <li>Увеличение срока службы техники</li>
                  <li>Нормальная и бесперебойная работа техники</li>
                  <li>Выполнение требований завода-изготовителя  (во избежание потери гарантии)</li>
                  <li>Своевременное выявление и предупреждение серьезных поломок </li>
                  <li>Экономия средств (на будущий ремонт или покупку новой техники)</li>
                  <li>Забота о безопасности, своем здоровье и здоровье близких</li>
               </ul>
            </div>
         </div>
         <div class="wrap-hdr__item">
            <img src="https://cdn.comfy.ua/media/x/img/profilaktik/prod1.png" alt="">
         </div>
      </div>
   </section>

   <section class="wrap-oneyear">
      <div class="wrap-oneyear__content-flex">
         <div class="wrap-oneyear__item">
            <img src="https://cdn.comfy.ua/media/x/img/calendar1.png" alt="">
         </div>
         <div class="wrap-oneyear__item">
            <h3>Профилактику необходимо проводить не реже 1 раза в год!</h3>
         </div>
      </div>
   </section>

   <section class="wrap-includ-prflkd">
      <div class="wrap-includ-prflkd_content-flex">
         <div class="wrap-includ-prflkd__item">
            <div class="wrap-includ-prflkd__list">
               <h2>Что входит в профилактику водонагревателя</h2>
               <ul>
                  <li>Диагностика состояния водонагревателя</li>
                  <li>Проверка работоспособности предохранительных клапанов</li>
                  <li>Проверка на наличие микро трещин и протечек</li>
                  <li>Слив воды и чистка внутренних стенок бака и ТЭНа</li>
                  <li>Наполнение бака чистой водой</li>
                  <li>Бесплатный выезд квалифицированного мастера в пределах города</li>
                  <li>Гарантия выполненных работ - 14 дней</li>
               </ul>
               <p><b>ДОПОЛНИТЕЛЬНО</b></p>
               <ul>
                  <li>Замена магниевого анода (если в этом есть необходимость) производится за дополнительную плату</li>
               </ul>
            </div>
         </div>
         <div class="wrap-includ-prflkd__item">
            <div class="wrap-includ-prflkd__img-list">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/givework1.png" alt="">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/givework1_1.png" alt="">
            </div>
         </div>
      </div>
   </section>

   <section class="wrap-clear-teh">
      <div class="wrap-clear-teh__content">
         <div class="wrap-clear-teh__content-text">
            <h4>Что происходит с вашей техникой, если не провести профилактику и чистку вовремя</h4>
         </div>
         <div class="wrap-clear-teh__attention">
            <p><span>Внимание! Слабонервным не смотреть</span></p>
         </div>
         <div class="wrap-clear-teh__content-flex">
            <div class="wrap-clear-teh__item">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/ftr1.png" alt="">
            </div>
            <div class="wrap-clear-teh__item">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/ftr1_1.png" alt="">
            </div>
         </div>
      </div>
   </section>

</div>